.hidden-desktop{display:none;}
#header-responsive{display:none;}
@media (max-width:1220px){
#banner{display:none;}
}
@media (max-width:959px){
#maininner,#sidebar-a,#sidebar-b{width:100%;left:auto;right:auto;}
#sidebar-a .grid-v:first-child > .mod-line:before,#sidebar-b .grid-v:first-child > .mod-line:before{display:block;}	
#ge_content_manager .cck-m50{width:100% !important;left:0 !important;}
li.item487,li.item488{display:none;}
#nc-gradient{display:none;}
.cck-w0{width:0;}.seb_simple_table .cck-w1{width:1%;}.seb_simple_table .cck-w2{width:2%;}.seb_simple_table .cck-w3{width:3%;}.seb_simple_table .cck-w4{width:4%;}.seb_simple_table .cck-w5{width:5%;}.seb_simple_table .cck-w6{width:6%;}.seb_simple_table .cck-w7{width:7%;}.seb_simple_table .cck-w8{width:8%;}.seb_simple_table .cck-w9{width:9%;}.seb_simple_table .cck-w10{width:10%;}.seb_simple_table .cck-w11{width:11%;}.seb_simple_table .cck-w12{width:12%;}.seb_simple_table .cck-w13{width:13%;}.seb_simple_table .cck-w14{width:14%;}.seb_simple_table .cck-w15{width:15%;}.seb_simple_table .cck-w16{width:16%;}.seb_simple_table .cck-w17{width:17%;}.seb_simple_table .cck-w18{width:18%;}.seb_simple_table .cck-w19{width:19%;}.seb_simple_table .cck-w20{width:20%;}.seb_simple_table .cck-w21{width:21%;}.seb_simple_table .cck-w22{width:22%;}.seb_simple_table .cck-w23{width:23%;}.seb_simple_table .cck-w24{width:24%;}.seb_simple_table .cck-w25{width:25%;}.seb_simple_table .cck-w26{width:26%;}.seb_simple_table .cck-w27{width:27%;}.seb_simple_table .cck-w28{width:28%;}.seb_simple_table .cck-w29{width:29%;}.seb_simple_table .cck-w30{width:30%;}.seb_simple_table .cck-w31{width:31%;}.seb_simple_table .cck-w32{width:32%;}.seb_simple_table .cck-w33{width:33%;}.seb_simple_table .cck-w34{width:34%;}.seb_simple_table .cck-w35{width:35%;}.seb_simple_table .cck-w36{width:36%;}.seb_simple_table .cck-w37{width:37%;}.seb_simple_table .cck-w38{width:38%;}.seb_simple_table .cck-w39{width:39%;}.seb_simple_table .cck-w40{width:40%;}.seb_simple_table .cck-w41{width:41%;}.seb_simple_table .cck-w42{width:42%;}.seb_simple_table .cck-w43{width:43%;}.seb_simple_table .cck-w44{width:44%;}.seb_simple_table .cck-w45{width:45%;}.seb_simple_table .cck-w46{width:46%;}.seb_simple_table .cck-w47{width:47%;}.seb_simple_table .cck-w48{width:48%;}.seb_simple_table .cck-w49{width:49%;}.seb_simple_table .cck-w50{width:50%;}.seb_simple_table .cck-w51{width:51%;}.seb_simple_table .cck-w52{width:52%;}.seb_simple_table .cck-w53{width:53%;}.seb_simple_table .cck-w54{width:54%;}.seb_simple_table .cck-w55{width:55%;}.seb_simple_table .cck-w56{width:56%;}.seb_simple_table .cck-w57{width:57%;}.seb_simple_table .cck-w58{width:58%;}.seb_simple_table .cck-w59{width:59%;}.seb_simple_table .cck-w60{width:60%;}.seb_simple_table .cck-w61{width:61%;}.seb_simple_table .cck-w62{width:62%;}.seb_simple_table .cck-w63{width:63%;}.seb_simple_table .cck-w64{width:64%;}.seb_simple_table .cck-w65{width:65%;}.seb_simple_table .cck-w66{width:66%;}.seb_simple_table .cck-w67{width:67%;}.seb_simple_table .cck-w68{width:68%;}.seb_simple_table .cck-w69{width:69%;}.seb_simple_table .cck-w70{width:70%;}.seb_simple_table .cck-w71{width:71%;}.seb_simple_table .cck-w72{width:72%;}.seb_simple_table .cck-w73{width:73%;}.seb_simple_table .cck-w74{width:74%;}.seb_simple_table .cck-w75{width:75%;}.seb_simple_table .cck-w76{width:76%;}.seb_simple_table .cck-w77{width:77%;}.seb_simple_table .cck-w78{width:78%;}.seb_simple_table .cck-w79{width:79%;}.seb_simple_table .cck-w80{width:80%;}.seb_simple_table .cck-w81{width:81%;}.seb_simple_table .cck-w82{width:82%;}.seb_simple_table .cck-w83{width:83%;}.seb_simple_table .cck-w84{width:84%;}.seb_simple_table .cck-w85{width:85%;}.seb_simple_table .cck-w86{width:86%;}.seb_simple_table .cck-w87{width:87%;}.seb_simple_table .cck-w88{width:88%;}.seb_simple_table .cck-w89{width:89%;}.seb_simple_table .cck-w90{width:90%;}.seb_simple_table .cck-w100{width:100%;}
.cathome .cck-w34{width:34%;}
.cathome .cck-w66{width:66%;} 
div.cck-pad_b-20 .cathome .cck-plr_b{padding:0;}	
#slideshow-large-sidebar-572 #nc-main,#slideshow-large-380 #nc-main{width:100%;}
#network{right:0;top:33px;}
#network a.twitter,.member .social a.twitter{background-position: 0 -180px;}
#network a.youtube{background-position: 0 -210px;}
#network a.linkedin,.member .social a.linkedin{background-position: 0 -240px;}
.guest .cck_seb_ge_publication_icones{display:none;}
#bottom-channel{margin:0;}
#bottom-main{margin:0;}
#maininner #innerbottom{margin: 0;}
.home #sidebar-b{border-left:none;border-right:none;}
}
@media (min-width:480px) and (max-width:959px){
#sidebar-b{margin-top:0;}	
a#logo{margin-left:20px;}	
.width16,.width20,.width25,.width40,.width60,.width75,.width80{width:50%;}
.width50 .width50{width:100%;}
.sidebars-1 #sidebar-a .width100,.sidebars-1 #sidebar-b .width100{width:50%;}
.slideshow-large-sidebar-572.sidebars-1 #sidebar-b .width100:first-child{width:34%;}
.slideshow-large-sidebar-572.sidebars-1 #sidebar-b .width100:last-child{width:66%;}
.slideshow-large-sidebar-572.sidebars-1 div.module.mod-ge.mod-ge-blue h3.module-title{border-top:1px solid #EFEEEC;}
#sidebar-a .width100:nth-child(odd):last-child,#sidebar-b .width100:nth-child(odd):last-child,.width20:nth-child(odd):last-child{width:100%;}
.sidebars-2 #sidebar-a,.sidebars-2 #sidebar-b{width:50%;}
.sidebars-2.sidebar-a-right #sidebar-a,.sidebars-2.sidebar-b-right #sidebar-b{float:right;}
.grid-gutter > .grid-box:nth-child(n+3) > *{margin-top:30px;}
.width50 .align-left,.width50 .alignleft,.width50 .align-right,.width50 .alignright{margin:0 auto 15px auto;float:none;}
#search{padding-right:20px;}
.sidebars-1 #sidebar-a:before,.sidebars-1 #sidebar-b:before,.sidebars-2 #sidebar-b:before{display:none;}
.grid-h:not(.width33):nth-child(odd) > .mod-line:before{display:none;}
.grid-h.width25:first-child > .mod-line:before{display:block;top:auto;bottom:0;left:0;right:0;width:200%;padding:0 20px;border-width:1px 0 0 0;}
#color-toolbar{padding-right:20px;}
.itemid-802 .cck-w33,.itemid-802 .cck-w34{ width:100%;}
}
@media (max-width:767px){
#map_canvas{ width:96% !important;}
.item788{display:block;}
.seb_module_gray_menu,#cck56-left-a{display:none;}
#absolute{display:none;}
#header-responsive{display:block;}
#header-responsive .logo,#header-responsive .searchbox{display:inline-block;width:45%;vertical-align:middle;}
#header-responsive .logo{margin-right:10%;}
#header-responsive .searchbox{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.menu-responsive,.menu-registered{width:100%;font-size:14px;}
.hidden-desktop{display:block;}
.hidden-phone{display:none;}
#header{border-bottom-width:0;}
#color-toolbar,#color-headerbar,#search,#color-menubar,#color-breadcrumbsbar,#color-menubar-registered{display:none;}
#header-responsive .logo{height:49px;margin:1% 9% 1% 1% !important;}
#header-responsive .logo .title,.logo .subtitle{float:left;font-size:20px;margin:0 0 0 75px;}
.logo .subtitle{clear:both;}
#sidebar-b{margin-top:0;}
.simply-scroll-container{position:relative;}
.simply-scroll-btn{position:absolute;background:#3B73B9 url(../images/buttons.png);width:27px;height:28px;z-index:3;cursor:pointer;}
.simply-scroll-btn-left{left:0;bottom:0;background-position:0 0;}
.simply-scroll-btn-left.disabled{background-position:0 -56px !important;}
.simply-scroll-btn-left:hover{background-position:0 -56px;}	
.simply-scroll-btn-right{right:0;bottom:0;background-position:0 -28px;}
.simply-scroll-btn-right.disabled{background-position:0 -84px !important;}
.simply-scroll-btn-right:hover{background-position:0 -84px;}
#toolbar .float-right,#toolbar .float-right .module.deepest{position:relative;float:none;}
.simply-scroll-container{position:relative;}
.simply-scroll-clip{position:relative;overflow:hidden;}
.simply-scroll-list{overflow:hidden;margin:0;padding:0;}
.hori{width:100%;height:28px;margin-bottom:1em;}
.hori .simply-scroll-clip{width:100%;height:28px;}
.hori .simply-scroll-list ul{margin:0 50px;}
.hori .simply-scroll-list li{float:left;height:28px;min-width:140px;}
#header-responsive .color-toolbar #toolbar .menu a:link,#toolbar .menu a:visited{display:block;text-align:center;width:100%;}
#system .cck-download a.image img{width:100%;}
.cck-m50{width:100% !important;left:0 !important;}
.cck-line-left{width:100% !important;left:0 !important;}
.cck-line-right{width:100% !important;left:0 !important;}
.slideshow-large-380 .theme-ge .nivoSlider{margin:0 -200px;}
#slideshow-large-380 #nc-caption{width:-moz-calc(100% - 400px);width:-webkit-calc(100% - 400px);width:calc(100% - 400px);margin-left:200px;}
.sitemap .treeview{width:100%;}
}
@media (min-width:768px) and (max-width:959px){
.hidden-desktop{display:block;}
.hidden-tablet{display:none;}
.cck-w51,.cck-w52,.cck-w53,.cck-w54,.cck-w55,.cck-w56,.cck-w57,.cck-w58,.cck-w59,.cck-w60,.cck-w61,.cck-w62,.cck-w63,.cck-w64{width:50%;}
.slideshow-large-sidebar-572 #sidebar-b{top:0;position:relative;bottom:auto;}
#maininner #content{margin:0;}
.grid-h .mod-line:before{display:block;top:0;bottom:auto;left:0;right:0;border-top-width:1px;}
a.nivo-control img,.seb_absolute_video a.fancybox img{width:70px !important;}
.seb_absolute_video a.fancybox{height:54px;width:70px;bottom:30px;}
#cck57-header-a.cck-w75{width:75%;}
#cck57-header-b.cck-w25{width:25%;}
#cck57-header-c.cck-w25{width:25%;}
#cck11r .lvl1 .cck-w34{width:34%;}
#cck11r .lvl1 .cck-w66{width:66%;}
#footer #totop-scroller{margin-right:10px;}
#footer div.module.copyright{float:left;padding:0 140px 0 20px;}
#footer div.module.menufooter{float:left;padding:10px 20px 0 20px;}
#bottom-b .width25{width:25%;}
li.item487,li.item488{display:none;}
.maplist .cck-w30{width:30%;}
.maplist .cck-w70{width:70%;}
.mapsearch .cck_module_search div.vertical div.cck_forms{width:33%;}
.cck-m50{width:75% !important;left:25% !important;}
.cck-line-left{width:25% !important;left:-75% !important;}
.cck-line-right{width:100% !important;left:0 !important;}
#slideshow-large-380 #nc-maininner{width:100%;}
.width25 div.module.mod-ge h3.module-title{font-size:12px;}
.menu-dropdown a.level1 > span,.menu-dropdown span.level1 > span{ padding: 0 15px;}
}
@media (min-width:480px) and (max-width:767px){
.width33{width:50%;}
.width33:nth-child(odd):last-child{width:100%;}
#header-responsive{display:block;padding:0;background:#fff;}
#header-responsive .menu-responsive{font-size:15px;color:#fff;background:#7A7A7A;border:none;padding:1%;height:30px;line-height:30px;border-radius:0;}	
#header-responsive .menu-registered{font-size:15px;color:#fff;background:#3A72B8;border:none;padding:1%;height:30px;line-height:30px;border-radius:0;}
#header-responsive .logo{display:inline-block;vertical-align:middle;width:99%;height:49px;margin:4% 0% !important;}
#header-responsive .color-toolbar #toolbar .menu a:link,#toolbar .menu a:visited{font-size:13px;}
#nc-main,#nc-maininner,#slideshow-large-380 #nc-maininner{width:100%;}
.nivo-caption{font-size:16px;}
#maininner #content{margin:0;}
a.b2:link,a.b2:visited,a.b2:hover{font-size:11px;}
a.b2-large:link,a.b2-large:visited,a.b2-large:hover{font-size:11px;line-height:16px;padding:10px 10px 10px 25px;}
a.nivo-control img,.seb_absolute_video a.fancybox img{width:62px !important;}
.seb_absolute_video a.fancybox{height:48px;width:62px;bottom:36px;}
.lvl1-b2-bis .cck-w33{width:33%;}
.grid-h .mod-line:before{top:0;}
.slideshow-large-sidebar-572 #sidebar-b{top:0;position:relative;bottom:auto;}
.cck-w51,.cck-w52,.cck-w53,.cck-w54,.cck-w55,.cck-w56,.cck-w57,.cck-w58,.cck-w59,.cck-w60,.cck-w61,.cck-w62,.cck-w63,.cck-w64{width:50%;}
#maininner #content{margin:0;}	
.grid-h .mod-line:before{display:block;top:0;bottom:auto;left:0;border-top-width:0;border:none;}
#cck11r .lvl1 .cck-w34{width:34%;}
#cck11r .lvl1 .cck-w66{width:66%;}
#footer #totop-scroller{margin-right:10px;}
#footer div.module.copyright{float:left;padding:0 40px 0 20px;}
#footer div.module.menufooter{float:left;padding:10px 20px 0 20px;}
#cck57-header-c .seb_css3{padding:0;}
#cck57-header-c .seb_css3 .b1-large.first{margin-bottom:0;}
.maplist .cck-w30{width:40%;}
.maplist .cck-w70{width:60%;}
.mapsearch .cck_module_search div.vertical div.cck_forms{width:50%;}
#slideshow-large-sidebar-572 a.home-link{top:140px;}
div#bottominner{width:100%;}
#bottom-sidebar{width:100%;}
.group_x.cck_slide_380{ font-size:20px;}
}
@media (max-width:479px){
.seb_module_gray_menu{display:none;}
body{word-wrap:break-word;}
.width16,.width20,.width25,.width33,.width40,.width50,.width60,.width66,.width75,.width80{width:100%;}
.grid-gutter > .grid-box:nth-child(n+2) > *{margin-top:30px;}
.align-left,.alignleft,.align-right,.alignright{margin:0 auto 15px auto;float:none;}
#header-responsive{padding:0;background:#fff;}	
#header-responsive .logo{display:inline-block;vertical-align:middle;width:100%;height:49px;margin:4% 0 !important;}
#header-responsive .color-toolbar #toolbar .menu a:link,#toolbar .menu a:visited{font-size:13px;}
#header-responsive .menu-responsive{font-size:15px;color:#fff;background:#7A7A7A;border:none;padding:1%;height:30px;line-height:30px;border-radius:0;font-family:GEInspiraPitch,Arial,sans-serif;}
#header-responsive .menu-registered{font-size:15px;color:#fff;background:#3A72B8;border:none;padding:1%;height:30px;line-height:30px;border-radius:0;font-family:GEInspiraPitch,Arial,sans-serif;}
.landing-page .cck-w25{width:50%;}
.cck-line-left .seb_module_contact{float:left;}
.cck-line-left .seb_module_contact > div{height:auto !important;}
#header-responsive .searchbox{display:inline-block;vertical-align:middle;width:35%;}
#sidebar-a:before,#sidebar-b:before{display:none;}
.grid-h .mod-line:before{display:block;top:-20px;bottom:auto;left:0;right:0;border-top-width:1px;}
#system .items .item,#system .items .item:first-child{margin-top:12px;padding-top:18px;border-top-width:1px;}
#system .items :first-child .item:first-child{margin-top:0;padding-top:0;border-width:0;}
#system .items .leading .item{margin-bottom:0;padding-bottom:0;border-width:0;}
#nc-caption{top:12px;}
#nc-main,#nc-maininner{width:100% !important;}
.nivo-caption{font-size:13px;}
#maininner #content{margin:0 !important;}
.lvl1-b2-bis .cck-w33{width:33%;}
.grid-h .mod-line:before{top:0;}
#footer div.module.copyright{float:left;padding:0 40px 0 20px;}
#footer div.module.menufooter{float:left;padding:10px 20px 0 20px;}
#footer #totop-scroller{margin-right:10px;}
.slideshow-large-sidebar-572 #sidebar-b{top:0;position:relative;bottom:auto;}
a.nivo-control img,.seb_absolute_video a.fancybox img{width:50px !important;}
.seb_absolute_video a.fancybox{height:39px;width:50px;bottom:45px;}
.seb_simple_table{overflow:scroll !important;width:100%;height:150px;padding:0 !important;}
.seb_simple_table_other{width:695px;height:auto;}
.ui-tabs .ui-tabs-nav li a{font-size:12px;}
#cck11r .lvl1 .cck-w34 .deep,#cck11r .lvl1 .cck-w66 .deep{height:auto !important;}
#cck57-header-c .seb_css3{padding:0;}
#cck57-header-c .seb_css3 .b1-large.first{margin-bottom:0;}
.category.zebra img{width:50px;}
.category.zebra .icon-img img{width:auto;} 
.cck_page_list.ge_content_manager th,.cck_page_list.ge_content_manager td > div{font-size:10px;}
.maplist .cck-w30{width:50%;}
.maplist .cck-w70{width:50%;}
.maplist .cck-w70 .cck_label.cck_label_text{display:none;}
.maplist .cck-w70 div.cck_contents.cck_item{font-size:11px;line-height:12px;}
#system .cck-download a.image img{width:100%;}
.cathome .cck-w34{width:100%;}
.cathome .cck-w66{width:100%;}
.cathome .cck-w34 > div,.cathome .cck-w66 > div{height:auto !important;}
#slideshow-large-sidebar-572 a.home-link{top:140px;}
.cck-w33f,.cck-w34f{width:100%;}
.slideshow-large-380 .theme-ge .nivoSlider{margin:0 -250px;}
#slideshow-large-380 #nc-caption{width:-moz-calc(100% - 500px);width:-webkit-calc(100% - 500px);width:calc(100% - 500px);margin-left:250px;}
div#bottominner{width:100%;}
#bottom-sidebar{width:100%;}
.group_x.cck_slide_380{ font-size:18px;}
#home .home-intro{font-size:15px;}
#home .home-title{font-size: 25px;}
}